Bug 14329 - Theme selection in KDE Setup Wizard does not work
Summary: Theme selection in KDE Setup Wizard does not work
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-20 17:32 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-20 17:32:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-07-20 17:32:10 UTC
I installed X & KDE from the beta3 CD

After install and reboot I log in as root.
The KDE setup wizard appears. There is some message in it,
I click NEXT. Now a page titled "Theme selection" appears,
with four buttons/icons for themes MAC , WIN , BEOS and KDE.
There is also another button for "KDE Control Center".

Clicking on any of the four theme buttons has no effect at all.
They don't stay selected, nothing visible happens at all.

If that is the deigned behaviour , then I find it weird and
confusing.

Comment 1 Bernhard Rosenkraenzer 2000-08-02 12:24:32 UTC
The effect of the buttons is that a config file is changed.
I've passed the report on to the maintainers of kwizard - maybe they'll add the
possibility to switch the theme right away.


Note You need to log in before you can comment on or make changes to this bug.